WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Events Manager] Parse error upon activation (3 posts)

  1. mercuryjones
    Member
    Posted 4 years ago #

    I get the following error when I try to activate this plugin:
    Parse error: parse error in G:\wamp\www\ewint\wp-content\plugins\events-manager\dbem_events.php on line 2226
    I'm using v2.0rc2 and WP 2.8.4

    http://wordpress.org/extend/plugins/events-manager/

  2. magicmiles
    Member
    Posted 4 years ago #

    Mercury.

    Me too.

    I had the same problem with v.2.8.4, and 2.8.6 of WP. its not a wp issue. Its a plugin issue. I've reported it to the developer...several times and never got anything back from him. Other people seem to able to activate this plugin without any troubles. Im wondering what planet these people live on.

    Im running OS X 10.6.2 under apache 2.2 and PHP 5.2 in development. And 10.4.11 under apache 1.3 and PHP 5.2 in production. AND STILL NO JOY at activating this plug in...its damned annoying!

    Miles.

  3. magicmiles
    Member
    Posted 4 years ago #

    I have a solution for what this is happening!

    Mercuryhones....you need to activate SHORT CODES in your PHP.INI file. Right now, they're OFF, turn them ON!

    that worked for me.

    Miles.

Topic Closed

This topic has been closed to new replies.

About this Topic